@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 10px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2875 { background-color:#FFFFFF; }
#bk2875 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2877 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2911 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2879 { background-color:#9FC5E8; background-image:none; }
#bk2879 > div { margin:0 auto; max-width:1020px; }
#bk2879 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk3144 { background-color:#3D85C6; }
#bk3144 > div { margin:0 auto; max-width:1020px; }
#bk3144 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk3239 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk2875.b-plain > .column,#bk2875.b-plain > .g-column,#bk2875.b-both_diff > .column,#bk2875.b-both_diff > .g-column,#bk2875.b-headlines > .column,#bk2875.b-headlines > .g-column,#bk2875.b-album > .column,#bk2875.b-album > .g-column,#bk2875.b-tab > .column,#bk2875.b-tab > .g-column,#bk2875.b-accordion > .column,#bk2875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2875 > div { padding: 15px; }
		#bk2876.b-plain > .column,#bk2876.b-plain > .g-column,#bk2876.b-both_diff > .column,#bk2876.b-both_diff > .g-column,#bk2876.b-headlines > .column,#bk2876.b-headlines > .g-column,#bk2876.b-album > .column,#bk2876.b-album > .g-column,#bk2876.b-tab > .column,#bk2876.b-tab > .g-column,#bk2876.b-accordion > .column,#bk2876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2877.b-plain > .column,#bk2877.b-plain > .g-column,#bk2877.b-both_diff > .column,#bk2877.b-both_diff > .g-column,#bk2877.b-headlines > .column,#bk2877.b-headlines > .g-column,#bk2877.b-album > .column,#bk2877.b-album > .g-column,#bk2877.b-tab > .column,#bk2877.b-tab > .g-column,#bk2877.b-accordion > .column,#bk2877.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2877 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2911.b-plain > .column,#bk2911.b-plain > .g-column,#bk2911.b-both_diff > .column,#bk2911.b-both_diff > .g-column,#bk2911.b-headlines > .column,#bk2911.b-headlines > .g-column,#bk2911.b-album > .column,#bk2911.b-album > .g-column,#bk2911.b-tab > .column,#bk2911.b-tab > .g-column,#bk2911.b-accordion > .column,#bk2911.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2911 > div { padding: 15px; }
		#bk2878.b-plain > .column,#bk2878.b-plain > .g-column,#bk2878.b-both_diff > .column,#bk2878.b-both_diff > .g-column,#bk2878.b-headlines > .column,#bk2878.b-headlines > .g-column,#bk2878.b-album > .column,#bk2878.b-album > .g-column,#bk2878.b-tab > .column,#bk2878.b-tab > .g-column,#bk2878.b-accordion > .column,#bk2878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2879.b-plain > .column,#bk2879.b-plain > .g-column,#bk2879.b-both_diff > .column,#bk2879.b-both_diff > .g-column,#bk2879.b-headlines > .column,#bk2879.b-headlines > .g-column,#bk2879.b-album > .column,#bk2879.b-album > .g-column,#bk2879.b-tab > .column,#bk2879.b-tab > .g-column,#bk2879.b-accordion > .column,#bk2879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2879 > div { padding: 15px; }
		#bk3144.b-plain > .column,#bk3144.b-plain > .g-column,#bk3144.b-both_diff > .column,#bk3144.b-both_diff > .g-column,#bk3144.b-headlines > .column,#bk3144.b-headlines > .g-column,#bk3144.b-album > .column,#bk3144.b-album > .g-column,#bk3144.b-tab > .column,#bk3144.b-tab > .g-column,#bk3144.b-accordion > .column,#bk3144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3144 > div { padding: 15px; }
		#bk3038.b-plain > .column,#bk3038.b-plain > .g-column,#bk3038.b-both_diff > .column,#bk3038.b-both_diff > .g-column,#bk3038.b-headlines > .column,#bk3038.b-headlines > .g-column,#bk3038.b-album > .column,#bk3038.b-album > .g-column,#bk3038.b-tab > .column,#bk3038.b-tab > .g-column,#bk3038.b-accordion > .column,#bk3038.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3037.b-plain > .column,#bk3037.b-plain > .g-column,#bk3037.b-both_diff > .column,#bk3037.b-both_diff > .g-column,#bk3037.b-headlines > .column,#bk3037.b-headlines > .g-column,#bk3037.b-album > .column,#bk3037.b-album > .g-column,#bk3037.b-tab > .column,#bk3037.b-tab > .g-column,#bk3037.b-accordion > .column,#bk3037.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3140.b-plain > .column,#bk3140.b-plain > .g-column,#bk3140.b-both_diff > .column,#bk3140.b-both_diff > .g-column,#bk3140.b-headlines > .column,#bk3140.b-headlines > .g-column,#bk3140.b-album > .column,#bk3140.b-album > .g-column,#bk3140.b-tab > .column,#bk3140.b-tab > .g-column,#bk3140.b-accordion > .column,#bk3140.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3171.b-plain > .column,#bk3171.b-plain > .g-column,#bk3171.b-both_diff > .column,#bk3171.b-both_diff > .g-column,#bk3171.b-headlines > .column,#bk3171.b-headlines > .g-column,#bk3171.b-album > .column,#bk3171.b-album > .g-column,#bk3171.b-tab > .column,#bk3171.b-tab > .g-column,#bk3171.b-accordion > .column,#bk3171.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3192.b-plain > .column,#bk3192.b-plain > .g-column,#bk3192.b-both_diff > .column,#bk3192.b-both_diff > .g-column,#bk3192.b-headlines > .column,#bk3192.b-headlines > .g-column,#bk3192.b-album > .column,#bk3192.b-album > .g-column,#bk3192.b-tab > .column,#bk3192.b-tab > .g-column,#bk3192.b-accordion > .column,#bk3192.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3213.b-plain > .column,#bk3213.b-plain > .g-column,#bk3213.b-both_diff > .column,#bk3213.b-both_diff > .g-column,#bk3213.b-headlines > .column,#bk3213.b-headlines > .g-column,#bk3213.b-album > .column,#bk3213.b-album > .g-column,#bk3213.b-tab > .column,#bk3213.b-tab > .g-column,#bk3213.b-accordion > .column,#bk3213.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3224.b-plain > .column,#bk3224.b-plain > .g-column,#bk3224.b-both_diff > .column,#bk3224.b-both_diff > .g-column,#bk3224.b-headlines > .column,#bk3224.b-headlines > .g-column,#bk3224.b-album > .column,#bk3224.b-album > .g-column,#bk3224.b-tab > .column,#bk3224.b-tab > .g-column,#bk3224.b-accordion > .column,#bk3224.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3233.b-plain > .column,#bk3233.b-plain > .g-column,#bk3233.b-both_diff > .column,#bk3233.b-both_diff > .g-column,#bk3233.b-headlines > .column,#bk3233.b-headlines > .g-column,#bk3233.b-album > .column,#bk3233.b-album > .g-column,#bk3233.b-tab > .column,#bk3233.b-tab > .g-column,#bk3233.b-accordion > .column,#bk3233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3239.b-plain > .column,#bk3239.b-plain > .g-column,#bk3239.b-both_diff > .column,#bk3239.b-both_diff > .g-column,#bk3239.b-headlines > .column,#bk3239.b-headlines > .g-column,#bk3239.b-album > .column,#bk3239.b-album > .g-column,#bk3239.b-tab > .column,#bk3239.b-tab > .g-column,#bk3239.b-accordion > .column,#bk3239.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3239 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
